### Copyright (c) 2020, The Tor Project, Inc.
### See LICENSE for licensing information.

torlauncher.error_title=Uzinduzi wa Tor

torlauncher.tor_exited_during_startup=Tor imetoa wakati wa kuanza. Hii inaweza kupitia kwenye kosa kwenye faili lako la torrc, hitilafu kwenye Tor au kwenye programu nyingine kwenye mfumo wako, auvifaa vibovu. mpaka urekebishe kosa lilopigiwa mstari na anzisha Tor, Kivinjari cha Tor hakitaweza kuanza.
torlauncher.tor_exited=Tor iliondoka bila kutarajia. Hii inaweza kua kwenye hitilafu kwenye Tor yenyewe, programu nyingine kwenye mfumo wako, au vifaa vibovu. Mpaka uianzishe Tor, Kivinjari cha Tor hakitaweza kuunda kufikia tovuti yeyote. Kama tatizo linaendelea, Tafadhali tuma nakala ya Tor log yako kwa kusaidia timu.
torlauncher.tor_exited2=Kuanza upya kwa Tor haiwezi kufunga kivinjari chako cha tabo.
torlauncher.tor_controlconn_failed=Haiwezi kuunganisha kwa Tor kwa kuthibitisha porti.
torlauncher.tor_failed_to_start=Tor imeshindwa kuanza.
torlauncher.tor_control_failed=Imeshindwa kuthibiti kwa Tor.
torlauncher.tor_bootstrap_failed=Kushindwa kuanzisha muunganisho wa mtandao wa Tor.
torlauncher.tor_bootstrap_failed_details=%1$S imeshindwa (%2$S).

torlauncher.unable_to_start_tor=Tor haiwezi kuanza.\n\n%S
torlauncher.tor_missing=Tor inayoweza kutekelezwa imekosekana.
torlauncher.torrc_missing=Faili la torrc imekosekana na haiwezi kuundwa.
torlauncher.datadir_missing=Saraka ya data ya Tor haiwezi kuwepo na haijaweza kuundwa.
torlauncher.onionauthdir_missing=Uthibitisho wa saraka ya Tor onion haipo na haiwezi kuundwa. 
torlauncher.password_hash_missing=Kushindwa kupata nywila ya haraka.

torlauncher.failed_to_get_settings=Haiwezi kupata tena mpangilio wa Tor. \n\n%S
torlauncher.failed_to_save_settings=Kuezesha mpangilio wa kuokoa Tor.\n\n%S
torlauncher.ensure_tor_is_running=Tafadhali hakiki kwamba Tor inafanyakazi.

torlauncher.error_proxy_addr_missing=Lazima uweke zote za kipekee anwani ya IP au jina la mgeni na namba ya porti kwa kusanidi Tor kwa kutumia wakala ili kufikia mtandao.
torlauncher.error_proxy_type_missing=Lazima uchague aina ya wakala.
torlauncher.error_bridges_missing=Lazima utaje moja au madaraja zaidi.
torlauncher.error_default_bridges_type_missing=Lazima utaje aina ya usafiri kwa madaraja yanayotolewa.
torlauncher.error_bridgedb_bridges_missing=Tafadhali ombi la daraja.
torlauncher.error_bridge_bad_default_type=Hakuna madaraja yanayotolewa ambayo yana aina ya usafiri %S ambayo yamepatikana. Tafadhali rekebisha mpangilio wako.

torlauncher.bridge_suffix.meek-amazon=(inafanya kazi chini)
torlauncher.bridge_suffix.meek-azure=(inafanya kazi chini)

torlauncher.request_a_bridge=Ombi la daraja...
torlauncher.request_a_new_bridge=Ombi la Daraja jipya...
torlauncher.contacting_bridgedb=Kuwasiliana na daraja la DB. Tafadhali subiri.
torlauncher.captcha_prompt=Tafuta CAPTCHA kwa maombi ya daraja.
torlauncher.bad_captcha_solution=Suluhisho sio sahihi. Tafadhali jaribu tena.
torlauncher.unable_to_get_bridge=Haiwezi kupata daraja kutoka Daraja la DB.\n\n%S
torlauncher.no_meek=Kivinjari hiki hakijaundwa kwa meek, ambayo imehitaji kwa kupata madaraja.
torlauncher.no_bridges_available=Hakuna madaraja imepatikana katika muda huu. Samahani.

torlauncher.connect=Unganisha
torlauncher.restart_tor=Anzisha Tor
torlauncher.quit=Ondoka
torlauncher.quit_win=toka
torlauncher.done=Imefanywa

torlauncher.forAssistance=Kwa msaada, wasiliana %S
torlauncher.forAssistance2=Kwa msaada, tembelea %S

torlauncher.copiedNLogMessages=Nakala imemalizika. %S ujumbe wa tunza kumbukumbu ya Tor ipotayari kubandikwa ndani ya mhariri wa maandishi au ujumbe wa barua pepe.

torlauncher.bootstrapStatus.starting=Kuanza
torlauncher.bootstrapStatus.conn_pt=kuunganisha kwa daraja
torlauncher.bootstrapStatus.conn_done_pt=Daraja limeungwanishwa
torlauncher.bootstrapStatus.conn_proxy=Kuunganisha kwa wakala
torlauncher.bootstrapStatus.conn_done_proxy=Wakala ameunganishwa
torlauncher.bootstrapStatus.conn=Kuunganisha kwa Tor yenye kuendana
torlauncher.bootstrapStatus.conn_done=Imeunganishwa kwa Tor yenye kuendana
torlauncher.bootstrapStatus.handshake=Kujadili kwa Tor yenye kuendana
torlauncher.bootstrapStatus.handshake_done=Kujadili kumemalizika kwa Tor yenye kuendana
torlauncher.bootstrapStatus.onehop_create=Kuanzisha kwa msimbo fiche unganisho wa saraka
torlauncher.bootstrapStatus.requesting_status=Kupata hali ya mtandao
torlauncher.bootstrapStatus.loading_status=Upakiaji wa hali ya mtandao
torlauncher.bootstrapStatus.loading_keys=Upakiaji wa mamlaka ya vyeti
torlauncher.bootstrapStatus.requesting_descriptors=Kuomba kuendana kwa habari
torlauncher.bootstrapStatus.loading_descriptors=Upakiaji kuendana kwa habari
torlauncher.bootstrapStatus.enough_dirinfo=Kumaliza kwa upakiaji wa kuenndana na habari
torlauncher.bootstrapStatus.ap_conn_pt=Kujenga mzunguko: Kuunganisha kwa daraja
torlauncher.bootstrapStatus.ap_conn_done_pt=Kujenga mzunguko: Kuunganisha kwa daraja
torlauncher.bootstrapStatus.ap_conn_proxy=Kujenga mzunguko: Kuunganisha kwa wakala
torlauncher.bootstrapStatus.ap_conn_done_proxy=Kujenga mzunguko: Kuunganisha kwa wakala
torlauncher.bootstrapStatus.ap_conn=Kujenga mizunguko: Kuunganisha kwa Tor yenye kuendana
torlauncher.bootstrapStatus.ap_conn_done=Kujenga mizunguko: Kuunganisha kwa Tor yenye kuedana
torlauncher.bootstrapStatus.ap_handshake=Kujenga mizunguko: Kujadili kwenye Tor yenye kuendana
torlauncher.bootstrapStatus.ap_handshake_done=Kujenga mizunguko: Kujadili kumeisha kwenye Tor yenye kuendana
torlauncher.bootstrapStatus.circuit_create=Kujenga mizunguko: Kuanzisha mzunguko wa Tor
torlauncher.bootstrapStatus.done=Imeunganishwa kwenye mtandao wa Tor!

torlauncher.bootstrapWarning.done=Kumaliza
torlauncher.bootstrapWarning.connectrefused=Unganisho limekataliwa
torlauncher.bootstrapWarning.misc=Anuwai
torlauncher.bootstrapWarning.resourcelimit=Rasilimali haitoshi
torlauncher.bootstrapWarning.identity=Utambulisho wa sigana
torlauncher.bootstrapWarning.timeout=Muda umeisha wa kuunganisha
torlauncher.bootstrapWarning.noroute=Hakuna njia ya mwenyeji
torlauncher.bootstrapWarning.ioerror=soma/andika kosa
torlauncher.bootstrapWarning.pt_missing=Kukosa usafiri unaoweza kuziba

torlauncher.nsresult.NS_ERROR_NET_RESET=Uunganisho kwenye seva ulipotea. 
torlauncher.nsresult.NS_ERROR_CONNECTION_REFUSED=Haiwezi kunganishwa kwenye seva.
torlauncher.nsresult.NS_ERROR_PROXY_CONNECTION_REFUSED=Haiwezi kuunganishwa na wakala.

torlauncher.copiedNLogMessagesShort=Copied %S Logs
